$kind: http-request
url: "{{Local_URL}}payroll-runs/663feeb2-64cf-4597-a3df-35d213f99393/deductions"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"deductions\": [\r

    \    {\r

    \        \"employee_id\":\"ba80d6d4-5962-424f-a465-7482ebffbd66\",\r

    \        \"deduction_type_id\": \"1e35c97a-887d-4ddb-9523-3bc877799ede\",\r

    \        \"value\": 100,\r

    \        \"start_date\": \"2025-09-01\", //Nullabe\r

    \        \"end_date\": \"2025-09-30\" //Nullable\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
